Subject: Re: bug#22919: calc should use square root symbol to denote square root

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Mar 2016 02:22:39 -0500

Eli Zaretskii wrote:

>> See eg ruler-mode-fill-column-char and how it uses char-displayable-p.
>
> That might not work well on a TTY, though.

In the sense that on a tty char-displayable-p may return nil when the
answer is actually t? If so, I don't think that matters.
Or vice versa? Then just throw in an "(and (display-graphic-p) ..."
We're just talking about a default, after all.

BTW, there's probably more symbols that square-root that this applies
to, so maybe a list of (symbol . character) rather than an individual
option for each one?